<template>
  <div role="img" class="flex items-start justify-center">
    <img src="~/assets/images/general-save.svg" class="max-h-full w-16 h-16" />
  </div>
</template>
<script>
export default {
  name: 'MkSaveBigIcon',
  components: {},
  props: {},
  data() {
    return {}
  },
}
</script>
